body{ padding: 0px; margin: 0px; list-style: none; font: 400 16px/30px 'Poppins'; color:#131313; background: #fff; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
button, input[type="submit"]{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; cursor: pointer;}
input, button{ -webkit-appearance: none;}
input:focus{ outline: none; box-shadow: none;}
button:focus, input[type="submit"]:focus{ outline: none; box-shadow: none;}
figure{ margin: 0px !important; }


/*font-family: 'Poppins';*/


.btn_link { padding: 12px 35px; border-radius: 50px; text-transform: uppercase; font-weight: normal; color:#fff; display: inline-block; font-family: 'Poppins'; font-size: 16px; line-height: 24px; background: #0678d8; margin-top: 10px; font-weight: 700; letter-spacing: 1px; }
.btn_link:hover{ background: #e75710; color:#fff !important; }



/*header*/
p, h1, h2, h3, h4, h4, h5, h6{padding-bottom: 15px;}
.header_sec {
  width: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: fixed;
  z-index: 5;
  left: 0;
  top: 50px;
}

.header_top { position: relative; width: 100%; background: #e75710; padding: 15px 0; border-radius: 0; z-index: 9; }
.header_top .container{position: relative; z-index: 1; }
.top_contact ul li{ margin: 0 20px 0 0; color:#fff; font-family: 'Poppins'; font-size: 14px; line-height: 20px; font-weight: 500; float: left; position: relative; }
.top_contact { width: 100%; display: flex; justify-content: center;}
.top_contact ul li{font-size: 14px; font-weight: 700; margin: 0 0 0 12px; padding: 0 0 0 12px; position: relative;}
.top_contact ul li:before{ width: 2px; height: 21px; position: absolute; left: 0; top: 0; background: #939191; content: ""; }
.top_contact ul li:first-child{ margin-left: 0; padding-left: 0;}
.top_contact ul li:first-child:before{ display: none; }
.top_contact ul li a{ color:#fff; }
.top_contact ul li a:hover{ color:#f3f0ef; }
.top_contact ul li i{ margin: 0 5px 0 0; }
.top_contact ul li:last-child{ margin-right: 0px; }


.top_social{ float: right; }
.top_social li{ float: left; margin: 0 0 0 12px; color:#fff; font-size: 14px; line-height: 20px; float: left; }
.top_social li a{ color:#fff; }
.top_social li a:hover{ color:#ff83ab; }
.top_social li:first-child{ margin-left: 0px; }


.headerMain{ width: 100%; background: #fff; padding: 30px 0;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.headerMain .row{ align-items: center; }
.nav_top{ margin: 0px;  background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0; padding: 0; }

.home .home_logo{ display: none;}
.navbar-brand{margin: 0; padding: 0; width: auto; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.navbar-brand img{max-width: 100%; width: auto;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; } 

.menu_sec {padding: 0; display: flex; justify-content: center; }
.menu_sec li{ margin: 0 0 0 60px; font-size: 16px; line-height: 20px; color:#1e1e1e; position: relative; float: left; font-weight: normal; font-family: 'Poppins'; }
.menu_sec li a{display: inline-block; color: #1e1e1e; padding: 8px 0; letter-spacing: 0; text-transform: capitalize; }
.menu_sec li:first-child{ margin-left: 0px; }
.menu_sec li a:hover{ color:#0678d8; }
.menu_sec li a:after{position: absolute; content: ""; width: 0px; height: 2px; background: #0678d8; bottom: 0; left: 0; transition: all 0.5s ease-in-out; visibility: hidden; opacity: 0;}
.menu_sec li a:hover:after{ width: 100%; visibility: visible; opacity: 1; }
.primary-navigation .menu-item-has-children > a:after{ display: none !important; }
.site-navigation ul .sub-menu{width: 250px; padding: 0; background: #0678d8; top: 75px; box-shadow: 0 0 7px -4px #646363; }
.site-navigation ul .sub-menu li{ width: 100%; font-size: 14px; line-height: 18px; margin: 0px; }
.site-navigation ul .sub-menu li a{ width: 100%; padding: 10px 15px !important; color:#fff; }
.site-navigation ul .sub-menu li a:hover{ background: #e75710 !important; }

.top-logo{width: 22%;}
.header-mid { width: 78%;}



.home .header-mid {width: 100%;}


.header_sec.fixed{position: fixed; top: 0; left: 0; width: 100%; z-index: 999; background: #fff; animation: slideDown 0.75s ease-out; box-shadow: 0 0 11px -3px rgba(51, 51, 51, 0.8); }
.header_sec.fixed .header_top{ display: none; }
.header_sec.fixed .headerMain { padding:15px 0; }
.drop-arw { white-space: nowrap;  margin-left: 5px;  font-size: 14px;}
.header_sec .btn_link{padding: 14px 40px; }

.header_sec.fixed .navbar-brand img { max-width: 190px;}
.get_btn a {
  padding: 13px 32px !important;
  border-radius: 50px;
  text-transform: uppercase !important;
  font-weight: bold;
  color: #fff !important;
  display: inline-block;
  font-family: 'Poppins';
  font-size: 16px;
  line-height: 24px;
  background: #0678d8 !important;
  margin: 0;
  font-weight: 700;
  letter-spacing: 1px !important; margin: -7px 0 0;
}
.menu_sec li.get_btn a:hover{ background: #e75710 !important; color:#fff !important; }
.menu_sec li.get_btn a:after{ display: none; }




@keyframes slideDown {
    from {
      transform: translateY(-150%);
    }
    to {
      transform: translateY(0);
    }
  }
  
.header-right .btn_link{ float: right; margin: 0; }


/* .top_btn { position: absolute; right: 0; top: 50%; transform: translate(0, -50%); }
.call_btn{ background: #28662D; background: linear-gradient(90deg, rgba(40, 102, 45, 1) 0%, rgba(63, 134, 54, 1) 21%, rgba(91, 162, 62, 1) 44%, rgba(115, 185, 68, 1) 65%, rgba(145, 213, 76, 1) 100%);}
.call_btn:hover{ background: #28662D; background: linear-gradient(270deg, rgba(40, 102, 45, 1) 0%, rgba(63, 134, 54, 1) 21%, rgba(91, 162, 62, 1) 44%, rgba(115, 185, 68, 1) 65%, rgba(145, 213, 76, 1) 100%); } */



.bannersec{ width: 100%; position: relative; }  
.banner_box .container{ position: relative;}
.banner_box{ width: 100%; position: relative; }
.banner_box:after{ background: url(../images/ban_bg1.png) no-repeat 0 0; width: 490px; height: 375px; background-size: 100%; position: absolute; right: 0; top: 0; content: ""; }
.banner_box:before{ background: url(../images/ban_bg2.png) no-repeat 0 0; width: 450px; height: 335px; background-size: 100%; position: absolute; left: 0; bottom: 0; content: ""; }

/* .banner_box:before{ width: 100%; position: absolute; left: 0px; top: 0px; height: 100%; content:""; z-index: 1; background: #335C95;
  background: linear-gradient(90deg, rgba(51, 92, 149, 0) 42%, rgba(51, 92, 149, 0.98) 100%); } */
.banner_box .banimg{ width: 100%; height: 585px; object-fit: cover; }
.banner_innr{ width: 100%; position: absolute; left: 50%; top: 50%; -ms-transform: translate(-50%,-50%); 
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
 	transform: translate(-50%,-50%); z-index: 5; text-align: center; }
.banTxt {
  max-width: 82%;
  text-align: center;
  display: inline-block;
}
.banTxt .ban_heading, .banTxt h1{display: inline-block; width: 100%; font-size: 50px; line-height: 55px; color: #fff; padding-bottom: 15px; position: relative; text-transform: capitalize; font-family: 'Poppins'; position: relative; font-weight: 600; }   
.ban_content{ color:#fff; padding-bottom: 10px; line-height: 28px; font-size: 16px; font-family: 'Poppins'; font-weight: normal; }
.banTxt li{ display: inline-block; text-align: left; margin-left: 10px; }
.banTxt li:first-child{ margin-left: 0;}
.banTxt .btn_link{position: relative;}
.banTxt .btn_link {
  position: relative;
  padding: 8px 30px;
  padding-left: 60px;
  text-transform: capitalize;
  font-weight: normal;
}
.banTxt .btn_link i {
  position: absolute;
  left: 22px;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 22px;
}
.banTxt .towing_btn{ background: #e75710;}
.banTxt .towing_btn:hover{ background: #f97b3d;}

.about_sec{ width: 100%; background: url(../images/about_bg.png) no-repeat 0 0; background-size: cover;}
.about_row{ align-items: center; flex-direction: row-reverse;}
.about_img{ width: 100%;}
.about_img img{ width: 100%; border-radius: 15px;}
.about_content .top_paragraph{ padding-bottom: 10px;}
.about_content .top_heading{ padding-bottom: 10px;}

.wrapper{ padding: 80px 0; }
.top_heading{ width: 100%; font-size: 40px; line-height: 52px; font-family: 'Poppins'; color: #131313; font-weight: 700; text-transform: uppercase; padding-bottom: 15px; }
.top_paragraph, .single .entry-content p, .entry-summary p{ font-size: 16px; line-height: 30px; font-family: 'Poppins'; color: #131313; font-weight: normal; padding-bottom: 15px; }
.list_style{ padding: 5px 0 25px; }
.list_style li{ width: 100%; display: inline-block; color:#131313; font-size: 16px; line-height: 20px; position: relative; padding: 2px; padding-left: 32px; margin-bottom: 10px; background: url(../images/chk.png) no-repeat left top 2px; background-size: 24px; font-weight: 600; }
.list_style li:last-child{ margin-bottom: 0px;}

.get_touch{ width: 100%; padding: 30px 20px; background: #e75710; border-radius: 15px; margin-top: 80px; }
.get_touch .top_heading { color: #fff; font-size: 30px; line-height: 34px; padding: 0 0 6px;}
.get_touch .top_paragraph{ color:#fff; font-size: 14px; line-height: 18px; }
.get_touch .get_frm input[type="text"], .get_touch .get_frm input[type="email"], .get_touch .get_frm input[type="tel"], .get_touch .get_frm select{ height: 42px; color:#fff; border-radius: 5px; padding: 0 12px; }
.get_touch .get_frm textarea{ resize: none; height: 84px; padding: 10px 12px; border-radius: 5px; }
.get_touch .get_frm input[type="text"]::placeholder, .get_touch .get_frm input[type="email"]::placeholder, .get_touch .get_frm input[type="tel"]::placeholder, .get_touch .get_frm textarea::placeholder{ opacity: 1; color:#fff; font-size: 14px; }
.get_touch .get_frm input[type="text"]:focus, .get_touch .get_frm input[type="email"]:focus, .get_touch .get_frm input[type="tel"]:focus, .get_touch .get_frm select:focus, .get_touch .get_frm textarea:focus{border-color:#000;}
.get_touch .get_frm .btn_link { cursor: pointer; border: none; padding: 10px 42px; outline: none; margin: 0; }
.get_touch .get_frm .btn_link:hover{ background: #fff; color:#e75710 !important; }

.get_frm{ width: 100%; display: inline-block; margin: 5px 0; }
.get_frm input[type="text"], .get_frm input[type="email"], .get_frm input[type="tel"], .get_frm select, .get_frm textarea{ width: 100%; height: 65px; padding: 0 25px; background: none; border: 1px solid #fff; outline: none; font-size: 14px; line-height: 18px; color:#000; border-radius: 10px; font-family: 'Poppins'; transition: all 0.3s; }
.get_frm textarea{ padding: 15px 20px; resize: none; height: 130px; }
.get_frm input[type="text"]::placeholder, .get_frm input[type="email"]::placeholder, .get_frm input[type="tel"]::placeholder, .get_frm textarea::placeholder{ opacity: 1; color:#4c4c4c; }
.get_frm input[type="text"]:focus, .get_frm input[type="email"]:focus, .get_frm input[type="tel"]:focus, .get_frm select:focus, .get_frm textarea:focus{border-color:#e75710;}
.get_frm .btn_link { cursor: pointer; border: none; padding: 15px 42px; outline: none; margin: 0; }
.get_frm .btn_link:hover{background: #230429;}
.get_frm select{ cursor: pointer;}

.get_sec .row{ margin: 0 -10px; }
.get_sec .col-md-6, .get_sec .col-md-12{ padding: 0 10px;}
.btn_div{ text-align: center;}
.btn_div .btn_link{ margin: 15px 0 0;}

.emergency_sec{ width: 100%; background: url(../images/emergency_bg.jpg) no-repeat 0 0; background-size: cover; background-attachment: fixed; padding: 65px 0 0; }
.emergency_sec .row{ flex-direction: row-reverse;}
.emergency_sec .top_heading { color: #fff; font-size: 46px; line-height: 52px; padding: 0 0 6px; text-transform: capitalize;}
.emergency_sec .top_paragraph{ color:#fff; font-size: 20px; line-height: 28px; padding: 0; }
.emegency_btn li{ float: left; margin: 10px 10px 0 0;}
.emegency_btn li:last-child{ margin-right: 0;}
.emegency_btn .call_btn{background: #e75710; }
.emegency_btn .call_btn:hover { background: #fff; color: #e75710 !important;}
.emergency_img{ width: 100%; }
.emergency_img img { max-width: 120%; margin-left: -110px;}

.service_sec{ width: 100%; position: relative;}
.service_sec:before{ width: 20px; height: 600px; background: url(../images/line1.png) repeat-x left top; position: absolute; left: 30px; top: 100px; content: ""; background-size: 100%; }
.service_sec:after{ width: 20px; height: 600px; background: url(../images/line1.png) repeat-x left bottom ; position: absolute; right: 30px; bottom: 0px; content: ""; background-size: 100%; }

.service_sec .top_heading{ text-align: center; }
.service_innr{ width: 100%; position: relative;}
.service_innr:after{ width: 100px; height: 765px; background: url(../images/line2.png) no-repeat 0 0; position: absolute; left: 50%; top: 50%; content: ""; background-size: 100%; transform: translate(-50%, -50%);  }
.service_box{ width: 100%; padding: 35px 0; position: relative; }
.service_img{ width: 100%; border-radius: 5px; overflow: hidden; }
.service_img img{ width: 100%; border-radius: 20px;}
.service_txt{ width: 100%; }
.service_title{ width: 100%; font-size: 24px; line-height: 26px; font-family: 'PlayfairDisplay-Bold'; text-transform: capitalize; padding: 0 0 15px; color:#1d1d1d; font-weight: bold; }
.service_description{ font-size: 16px; line-height: 30px; font-family: 'Poppins'; color:#1d1d1d; padding: 0 0 15px; }
.service_box .btn_link{ background:#e75710; }
.service_box .btn_link:hover{ background: #0678d8;}

.reverse{ flex-direction: row-reverse; }

.service_icon{ width: 75px; height: 75px; background: #0678d8; border-radius: 100%; display: flex; align-items: center; justify-content: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 99; }
.service_icon img { max-width: 100% !important; width: 52px !important; transition: 0.5s; }
.service_box:hover .service_icon img { transform: rotateY(360deg);}


.service_innr .service_box:nth-child(even) .service_img{ padding-left: 80px;}
.service_innr .service_box:nth-child(even) .service_txt{ padding-right: 80px;}

.service_innr .service_box:nth-child(odd) .service_img{ padding-right: 80px;}
.service_innr .service_box:nth-child(odd) .service_txt{ padding-left: 80px;}

.service_innr .service_box:nth-child(1) .service_icon{left: 48%;}
.service_innr .service_box:nth-child(2) .service_icon{left: 52%;}
.service_innr .service_box:nth-child(3) .service_icon{left: 48%;}


.toparww{ position: fixed; right: 15px; bottom: -30px; font-size: 22px; color:#fff !important; opacity: 0; visibility: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s; z-index: 5; width: 50px; height: 50px; display: flex; justify-content: center; align-items: center; background: #e75710; border-radius: 100%; z-index: 5555; }
.toparww_main.fixed .toparww{opacity: 1; visibility: visible; bottom: 15px; }


.why_choose { width: 100%; background: url(../images/why_bg.jpg) no-repeat 0 0; background-size: cover; background-attachment: fixed; position: relative;}
.why_choose .container{ position: relative; z-index: 5;}
.why_img{ width: 100%; padding-right: 40px;}
.why_img img{ max-width: 100%;}
.why_choose .row{ flex-direction: row-reverse; align-items: center;}
.why_rt{ width: 100%; padding: 0 0 0 40px;}
.why_rt .btn_link:hover{ background: #e75710;}
.why_rt .top_heading{ padding: 0 0 10px;}
.why_choose:after{ background: url(../images/why_bg1.png) no-repeat 0 0; width: 450px; height: 330px; background-size: 100%; position: absolute; right: 0; top: 0; content: ""; }


.testimonial_sec{ width: 100%; position: relative; text-align: center; background: url(../images/testimonial_bg.png) no-repeat center top; padding-bottom: 160px !important; position: relative;}
.testimonial_sec:after{ width: 450px; height: 180px; background: url(../images/testimonial_img.png) no-repeat 0 0; position: absolute; right: 0; bottom: 0; content: ""; background-size: 100%;  }
.testimonial_sec .top_heading { text-align: center; padding-bottom: 60px;}

.testimonial_box{ width: 100%; padding: 25px;}
.review{ width: 100%; display: inline-block; margin: 0 0 5px; }
.review img{ width: auto !important; max-width: auto !important;}
.review_text{ font-size: 14px; line-height: 25px; color:#000; padding: 0 0 10px; font-weight: normal; min-height: 125px; }
.client_name{ font-size: 14px; line-height: 25px; color:#000; font-style: italic; font-weight: normal; text-align: right; }

.instagram_feed{ width: 100%; }
.instagram_feed img{ width: 100%; }


.footer_sec{ width: 100%; background: #130904; }
.footer_top{ width: 100%; padding: 85px 0 75px 0; }
.footer_box{ width: 100%; }
.footer_heading { font-size: 20px; line-height: 26px; font-weight: bold; color: #e75710; text-transform: capitalize; padding: 0 0 15px; font-family: 'Poppins'; }
.footer_logo{ display: inline-block; margin-bottom: 15px; }
.footer_logo img{ max-height: 100%;}
.footer_content{ font-size: 16px; line-height: 27px; color:#000; margin: 0 0 15px; }

.social_box{ width: 100%; display: inline-block;}
.social_box li { margin: 0 0 16px; width: 100%; position: relative; font-size: 14px; line-height: 20px; color: #fff; font-weight: normal; }
.social_box li:last-child{ margin-bottom: 0;}
.social_box li:last-child{ margin-right: 0px;}
.social_box li a { width: auto; display: inline-block; color: #fff; padding: 4px; padding-left: 45px;}
.social_box li a:hover{ color:#e75710;}
.social_box li i{ width: 31px; height: 31px; background: #e75710; border-radius: 100%; display: flex; justify-content: center; align-items: center; font-size: 15px; color:#fff; position: absolute; left: 0; top: 0;}

.foot_link li { width: 100%; margin: 0 0 15px; font-size: 14px; line-height: 20px; color: #fff; font-weight: normal; padding: 0 0 0 22px; background: url(../images/bullet.png) no-repeat left top 2px; }
.foot_link li a{color:#fff; }
.foot_link li a:hover{ color:#e75710; }

.foot_contact li{ width: 100%; margin: 0 0 18px; font-size: 14px; line-height: 20px; color:#fff; position: relative; padding: 4px; padding-left: 40px;  position: relative; } 
.foot_contact li a{color:#fff; }
.foot_contact li a:hover{ color:#e75710; }
.foot_contact li img{ max-height: 100%;  }
.foot_contact li i{ width: 31px; height: 31px; background: #e75710; border-radius: 100%; display: flex; justify-content: center; align-items: center; font-size: 15px; color:#fff; position: absolute; left: 0; top: 0;}

.footer_box1{width: 23%;}
.footer_box2{width: 25%;}
.footer_box3{width: 32%;}
.footer_box4{width: 20%;}

.footer_btm { width: 100%; padding: 15px 0; font-size: 12px; line-height: 18px; font-weight: normal; color: #fff; text-align: center; border-top: 1px solid #fff; }
.footer_btm a{ color:#fff; }
.footer_btm a:hover{ color:#e75710; }

.mobile_btm{ display: none;}


/*NEW CSS*/
.primary-navigation{ float: none !important; }
.menu-primary-menu-container{display: flex !important; flex-basis: auto; justify-content: flex-end !important; flex-grow: 1; align-items: center;}
.primary-navigation .menu_sec li li{ margin: 0; }
.primary-navigation .menu_sec li li a:after{ display: none !important; }
.primary-navigation .menu_sec ul {background-color: #e75710;}
.primary-navigation .menu_sec ul li a:hover{background-color: #e75710; color:#fff !important; padding-left: 20px; }

.navbar-brand img { height: auto;}



/*CONTENT PAGE CSS*/
.page .entry-header, .blog_page_header { background: url(../images/banner.jpg) no-repeat 0 0; background-position: 0 0 !important; background-size: cover !important;  max-width: 100% !important; padding: 200px 0 150px !important;  margin: 0 0 50px !important;  position: relative;  overflow: hidden;  text-align: center;}
.page .entry-header::after, .blog_page_header::after {   background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%);  position: absolute;
content: "";  right: 0;  bottom: 0;  left: 0;  height: 60%;}
.page .entry-content {  max-width: 100% !important;  padding: 0px !important;}
.content-area, .content-sidebar {  padding-top: 0px !important;}
.page .entry-title, .blog_page_title { color: #fff; position: relative; font-size: 32px; font-weight: 600; z-index: 99; margin-bottom: 3px; text-transform: capitalize; }
.breadcrumb-container { width: 100%; color: #e75710; position: relative; font-size: 15px; z-index: 5; }
.breadcrumb-container a { color: #fff;}
.page { margin-top: 0 !important; margin-bottom: 0 !important;}
.page .entry-content {  max-width: 100% !important;  padding: 0px !important;}
.full-width .site-content {  margin-left: 0;}  
.page .entry-header:before, .blog_page_header:before {  /* background: rgba(0, 0, 0, 0.7);  position: absolute;  content: "";  top: 0;  right: 0;  bottom: 0;  left: 0; */
content: "";  background: linear-gradient(180deg, rgb(0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%);  position: absolute;  left: 0; top: 0; z-index: 0;  width: 100%;
height: 20%;}
.page .entry-header{ margin: 0 !important;}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {   padding-right: 0 !important;  }

.about_rt .top_subheading { font-weight: 700; text-transform: capitalize; font-size: 26px; line-height: 2rem; margin: 0 0 10px;}
.about_rt .top_subheading strong{ background: none; padding: 0;}





/* INNER CONTENT */
.inner_content .container{ position: relative; z-index: 2; }
.inner_title {
  color: #131313;
  font-size: 35px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  font-family: 'Poppins';
  text-transform: capitalize;
  margin-bottom: 15px;
}
.inner_subtitle {
  color: #131313;
  font-size: 30px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  font-family: 'Poppins';
  margin-bottom: 15px;
  text-transform: capitalize;
}
.inner_subtitle2 {
  color: #131313;
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 5px;
  font-family: 'Poppins';
  text-transform: capitalize;
}

.inner_txt {
  font-size: 16px;
  color: #131313;
  font-weight: normal;
  /* margin-top: 10px; */
  padding-bottom: 15px;
  line-height: 1.6em;
  font-family: 'Poppins';
}
.inner_title strong, .inner_subtitle strong, .inner_subtitle2 strong {
  color:#e75710;
}
.inner_title::after, .inner_subtitle::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  background: #e75710;
}
.core-box {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px;
  min-height: 100%;
}
.core-box img {
  width: 80px;
  padding-bottom: 20px;
}
.margin-top{
  margin-top: 40px;
}
.inner_list_txt ul {
  padding: 0;
  margin: 0;
}
.inner_list_txt ul li {
  position: relative;
  padding-left: 25px;;
  background-size: 18px;
  font-size: 16px;
  line-height: 1.6em;
  font-family: 'Poppins';
  color: #131313;
  font-weight: normal;
  list-style: none;
  padding-bottom: 5px;
}
.inner_list_txt ul li:before{ position: absolute; left: 0; top: 0; font-size: 20px; font-weight: 900; font-family: "Font Awesome 6 Pro"; content: "\f058"; font-size: 16px; color:#e75710; }
.inner_list_txt {
  margin-bottom: 10px;
} 
.inner_bottm_sec {
background: #0678d8;
  padding: 40px 30px;
  text-align: center;
  width: 100%;
  border-radius: 10px;
}
.inner_bottm_sec .inner_title:after, .inner_bottm_sec .inner_subtitle:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 10%;
  height: 3px;
  background: #ffffff;
}
.breadcrumb-container {
  z-index: 5;
  color:#e75710;
}
.sub_heading {
  font-weight: 700;
  padding: 0 0 10px;
  color: #131313;
  font-size: 17px;
 line-height: 26px;
}
.sub_heading strong{ color: #e75710;}
.inner_bottm_sec .inner_txt { margin-top: 20px;}
.inner_bottm_sec .inner_txt{ padding: 0 5% 15px;}






/* CONTACT US */
.content_page {  width: 100%; padding: 75px 0;}
.get_box{ width: 100%; display: inline-block; margin: 0 0 7px; }
.get_box input[type="text"], .get_box input[type="email"], .get_box input[type="tel"], .get_box select, .get_box textarea{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s;font-family: 'Poppins';}
.get_box .btn_link{ border: none;font-family: 'Poppins'; }
.get_box textarea{ height: 70px; padding: 10px 20px 15px;}
.get_box input[type="text"]:focus, .get_box input[type="email"]:focus, .get_box input[type="tel"]:focus, .get_box select:focus, .get_box textarea:focus{ border-color:#e75710 !important;}
.get_box input[type="text"]::placeholder, .get_box input[type="email"]::placeholder, .get_box input[type="tel"]::placeholder, .get_box select::placeholder, .get_box textarea::placeholder{ color:#131313; opacity: 1; }

.contact_page_heading {
font-size: 35px;
line-height: 1.2;
text-transform: capitalize;
color: #131313;
padding: 0 0 15px;
font-family: 'Poppins';
font-weight: 600;
position: relative;
display: inline-block;
}
.contact_page_heading::before {
position: absolute;
content: "";
bottom: 8px;
left: 0;
width: 30px;
height: 3px;
  background: #e75710;
}
.contact_page_heading strong { color:#8f6c3f;}
.contact_page_info {
position: relative;
color: #131313;
margin-top: 25px;
padding-left: 60px;
font-family: 'Poppins';
}
.contact-img {
position: absolute;
top: 3px;
left: 0;
background:#ffffff;
box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
width: 45px;
height: 45px;
border-radius:50%;
text-align: center;
padding: 0;
display: flex;
justify-content: center;
align-items: center;
}
.contact-text strong {
font-weight: 600;
}
.contact-text a {
transition:
all 0.5s ease;
text-decoration:
none !important;
color: #131313;
}
.contact_page_info {
color: #131313;
}
.contact-text a:hover{ color:#e75710; }

.contact_right {
box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
padding: 25px 25px 0;
border-radius:5px;
text-align: left;
background: #fff;
}
.contact-page input, .contact-page textarea, .contact-page select {
width: 100%;
padding: 0 15px !important;
color: #000 !important;
text-transform: capitalize;
outline:none;
border-color:#ccc !important;
}


.contact-page textarea{ height: 120px; padding: 15px !important}
.contact_box{ width: 100%; margin-bottom: 20px;}

.contact-page input[type="submit"] {
font-size: 16px;
line-height: 24px;
text-transform: uppercase;
color: #ffffff !important;
font-weight: normal;
text-align: center;
border-radius:50px;
width: fit-content;
padding:13px 50px !important;
transition:all 0.5s ease;
border: none;
font-family: 'Poppins';
height: auto;
letter-spacing: 1px;
font-weight: bold;
background: #0678d8;
}
.contact-page input[type="submit"]:hover {
background-color: #e75710;
}
.get_touchSec { padding: 20px 0;}
.get_touchSec .col-lg-6, .get_touchSec .col-lg-12{ padding: 0 5px;}
.get_touchSec .row{ margin: 0 -5px; }
.get_touchSec p{ padding: 0; }

.full-width .hentry { margin-bottom: 0;}
.inner_content { width: 100%; padding:75px 0;}
.reverse{ flex-direction: row-reverse; }


.thank_you { text-align: center;}

/* error */

.inner_content{ background: none; border-radius: 0px;}

.error404 .header_sec{ position: relative; }
.error404 .header_sec.fixed{ position: fixed; }
.error_page{ text-align: center; padding: 75px 0 !important; }
.error_page .site-content{ margin: 0px; width: 100%; }
.error_page .page-content{ width: 100%; text-align: center; margin: 0px; max-width: 100%;}
.error_page .page-content img{ max-width: 400px; margin: 20px 0;}
.home_btn{ width: 100%; display: inline-block; }
.error_page .inner_title::after{ left: 50%; transform: translate(-50%, 0);}
.inner_txt .home_btn a.btn_link{ text-decoration: none !important;}

.thank_you .inner_txt p{ font-size: 17px; color: #131313; font-weight: normal; padding-bottom: 15px; line-height: 1.7em; }
.contact-page input[type="email"]{ text-transform: lowercase; }
.error404 .header_sec{ box-shadow: 0 0 14px -8px #000; background: #fff; }

.btn_link { padding: 12px 35px; border-radius: 50px; text-transform: uppercase; font-weight: normal; color:#fff; display: inline-block; font-family: 'Poppins'; font-size: 16px; line-height: 24px; background: #0678d8; margin-top: 10px; font-weight: 700; letter-spacing: 1px; }
.btn_link:hover{ background: #e75710; color:#fff !important; }


/* blog page css  */
.more-link { padding: 13px 30px 15px; border-radius: 50px; text-transform: uppercase; font-weight: normal; color:#fff; display: inline-block; font-family: 'Poppins'; font-size: 16px; line-height: 24px; background: #0678d8; margin-top: 10px; font-weight: 700; letter-spacing: 1px; position: relative; letter-spacing: 1px; display: block; width: fit-content; }
.more-link:hover{ background: #e75710; color:#fff !important; }
.more-link:hover::before { transform: scaleX(1);}
.more-link:hover{ color:#fff !important;}
.post .entry-title{ font-size: 24px !important;  font-weight: 600 !important; line-height: 2rem; }
.blog .main-content, .single .content-area{ padding: 65px 0; margin: 0px; }
.blog .category-blog .post-thumbnail img, .single .category-blog .post-thumbnail img{ width: 100%; }
.content-sidebar h2 { color:#e75710;}
.blog_sec { width: 100%; padding:65px 0;  display: inline-block;}
.blog_sec .category-blog .post-thumbnail img{ width: 100%; }
.page .entry-header, .blog_page_header { z-index: 1;}
.entry-title a, .post .entry-title { color:#e75710; }
.entry-title a:hover, .entry-meta a:hover { color: #e75710 !important;}
.post-navigation a:hover, .image-navigation a:hover { color: #e75710 !important; }
.blog .page .entry-header, .blog .blog_page_header, .single .page .entry-header, .single .blog_page_header, .archive .page .entry-header, .archive .blog_page_header{ margin: 0 !important;}

.get_frm p{ padding-bottom: 0;}
.testimonial_slider #sp-testimonial-free-wrapper-24 .sp-testimonial-free-section{ margin-left: 0px !important; margin-right: 0px !important;}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-client-testimonial p{ color:#131313 !important; font-size: 16px; line-height: 26px; min-height: 160px; }
.testimonial_slider #sp-testimonial-free-wrapper-24 .sp-testimonial-free-section .sp-testimonial-client-name { color: #131313; font-style: italic;}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item{ opacity: 0.5;}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item.swiper-slide-next{ opacity: 1;}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item.swiper-slide-next::before {content: ""; width: 1px; height: 100%;
  background: #ccc; position: absolute; left: 0; top: 0;}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item.swiper-slide-next:after{ content: ""; width: 1px; height: 100%;
background: #ccc; position: absolute; right: 0; top: 0;}
.testimonial_slider #sp-testimonial-free-wrapper-24 .sp-testimonial-free-section { margin-bottom: 80px;}

.home .menu-primary-menu-container { justify-content: center !important;}

.contact_map { width: 100%; padding: 50px 0 0;}
.contact_map iframe { width: 100%; height: 350px; border-radius: 10px;}







.get_box{ width: 100%; display: inline-block; margin: 7px 0; }
.get_box input[type="text"], .get_box input[type="email"], .get_box input[type="tel"], .get_box select, .get_box textarea{ width: 100%; height: 55px; padding: 0 30px; background: #fff; border: 1px solid #949494; outline: none; font-size: 16px; line-height: 18px; color:#131313; border-radius: 10px; font-family: 'Poppins'; }
.get_box textarea{ padding: 20px 30px; resize: none; height: 140px; }
.get_box input[type="text"]::placeholder, .get_box input[type="email"]::placeholder, .get_box input[type="tel"]::placeholder, .get_box textarea::placeholder{ opacity: 1; color:#959595; }
.get_box .btn_link { cursor: pointer; border: none; padding: 15px 60px; outline: none; margin: 0; }
.get_box select{ cursor: pointer;}

.get_sec .row{ margin: 0 -10px; }
.get_sec .col-md-6, .get_sec .col-md-12{ padding: 0 10px;}
.btn_div{ text-align: center;}
.btn_div .btn_link{ margin: 15px 0 0;}


.singular .headerMain, .blog .headerMain, .archive .headerMain { padding: 20px 0;}
.m_top1{margin-top: 100px;}
.m_top2{margin-top: 115px;}
.blog .blog_page_header.m_top2, .archive .blog_page_header.m_top2, .singular .blog_page_header.m_top2{margin-top: 115px !important;}

.singular .header_sec.fixed .headerMain { padding: 10px 0;}
.single .entry-content p, .entry-summary p{
  font-size: 16px;
  line-height: 30px;
  font-family: 'Poppins';
  color: #131313;
  font-weight: normal;
  padding-bottom: 15px;
}
.error404 .header_sec { top: 0;}

.contact_btn .btn_link {background: #e75710;}
.contact_btn .btn_link:hover {background: #fff; color:#e75710 !important; }
.gallery_video{ width: 100%; padding: 0 0 30px; }
.gallery_video iframe{ width: 100%; height: 350px; margin: 0; }

.img_box img{ width: 100%; border-radius: 5px;}

.thank_you .inner_txt p {
  font-size: 16px;
}

.emergency_sec { padding: 40px 0 0;}
.emergency_img {text-align: center;}
.emergency_img img { max-width: 350px; margin-left: 0 !important;}
.emergency_sec .row { align-items: center;}


.header_top { background: #c8c8c8;}
.top_contact .auto_dis a{color:#0678d8; }
.top_contact .towing a{color:#e75710;}
.top_contact ul li a:hover { color: #fff;}
.top_contact ul li a { color: #3e3939;}
.why_rt .d-flex {
  margin: 0 0 10px;
  align-items: center;
}
.why_rt .d-flex .flex-shrink-0 {
  width: 55px;
  height: 55px;
  background: #fff;
  padding: 8px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.why_rt .d-flex .flex-shrink-0 img {
  width: 35px;
}
.why_rt .d-flex .flex-grow-1 {
  font-size: 16px;
  font-weight: 600;
}



.foot_contact li.dismant_call i{background: #e75710; }
.foot_contact li.dismant_call a{color: #e75710; }
.foot_contact li.dismant_call{color: #e75710; }

.foot_contact li.towing_call i{background: #0678d8; }
.foot_contact li.towing_call a{color: #0678d8; }
.foot_contact li.towing_call{color: #0678d8; }

.footer_box1 { width: 20%;}
.footer_box2 { width: 21%;}
.footer_box3 { width: 30%;}
.footer_box4 { width: 29%;}

.banTxt .btn_link:hover{background:#038cff; }
.banTxt .towing_btn:hover { background: #ff7836;}





@media only screen and (max-width: 1199px) {
/* blog */
.page .entry-header, .blog_page_header { padding: 160px 0 125px !important;}
.blog .hentry, .archive .hentry, .single .hentry{ max-width: 580px !important;}
.widget h2 { margin-top: 0 !important;}
.post .entry-title{ font-size: 26px !important; line-height: 1.2em; }
.blog .main-content, .single .content-area { padding: 60px 0;}


.inner_title{ font-size: 30px; }
.inner_subtitle { font-size: 27px;}
.top_heading {font-size: 36px; line-height: 40px; padding-bottom: 15px;}


.header_top { padding: 12px 0;}
.top_contact ul li {font-size: 13px;}
.headerMain { padding: 20px 0;}
.menu_sec li {margin: 0 0 0 40px;}
.get_btn a { padding: 11px 22px !important; font-size: 14px; line-height: 24px;}
.m_top1 { margin-top: 87px;}
.banTxt .ban_heading, .banTxt h1 { font-size: 35px; line-height: 40px; padding-bottom: 10px;}
.ban_content {padding-bottom: 6px; line-height: 27px; font-size: 15px;}
.banTxt .btn_link { position: relative; padding: 6px 27px; padding-left: 48px;}
.banTxt .btn_link i { left: 18px; font-size: 18px;}
.banner_box .banimg { height: 480px;}
.banner_box::after { width: 330px;  height: 260px;}
.banner_box::before { width: 290px; height: 217px;}
.wrapper { padding: 65px 0;}
.top_heading { font-size: 30px; line-height: 35px; }
.top_paragraph, .single .entry-content p, .entry-summary p, .thank_you .inner_txt p { font-size: 15px; line-height: 25px;}
.btn_link { padding: 10px 28px; font-size: 15px; line-height: 24px;}
.get_touch { padding: 20px 15px; border-radius: 10px; margin-top: 40px;}
.get_touch .top_heading { font-size: 24px; line-height: 30px;  padding: 0 0 6px;}
.emergency_sec { padding: 55px 0;}
.emergency_sec .top_heading { font-size: 34px; line-height: 40px; padding: 0 0 10px;}
.emergency_img img { /* max-width: 100%; */ margin-left: 0;}
.service_sec::before { width: 12px; height: 250px; left: 12px; top: 80px;}
.service_sec::after { width: 12px; height: 250px; right: 12px;}
.service_box { padding: 25px 0;}
.service_description { font-size: 15px; line-height: 25px; padding: 0 0 10px;}
.service_innr .service_box:nth-child(2n+1) .service_txt { padding-left: 50px;}
.service_innr::after { width: 78px; height: 569px;}
.why_img { width: 100%; padding-right: 25px;}
.why_rt { padding: 0 0 0 25px;}
.testimonial_sec .top_heading { padding-bottom: 45px;}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-client-testimonial p { font-size: 15px; line-height: 24px; min-height: 162px;}
.testimonial_sec::after { width: 290px; height: 115px;}
.testimonial_sec { padding-bottom: 70px !important;}
.footer_top { padding: 65px 0 40px 0;}


.error_page {
  padding: 55px 0 !important;
}

.footer_box1 { width: 20%;}
.footer_box2 { width: 21%;}
.footer_box3 { width: 32%;}
.footer_box4 { width: 27%;}





}

@media only screen and (max-width: 1024px) {
.header-mid{ display: none;}
.header-right{ display: none;}

.mobile_btm{ display: block;}
.footer_fixed_buttons {  position: fixed;  bottom: -80px;  left: 0;  width: 100%;  text-align: center;  z-index: 999; transition: 0.5s; }
.footer_btn3 {  background:#e75710;  width: 50%;  float: left;  color: #fff !important;  padding:10px 0;  text-decoration:none !important;  text-transform: capitalize;}
.footer_btn2 {  background:#fff;  position: absolute;  top: 3px;  left: 50%;  transform: translate(-50%, 0);  height: 44px;  width: 44px;  border-radius:50%;  padding-top: 9px;}
.lazyloaded {  opacity: 1;  transition:opacity 400ms; transition-delay: 0s; transition-delay: 0ms;}
.footer_btn1 {  background:#0678d8;  width: 50%;  float: left;  color: #fff !important;  padding:10px 0;  text-decoration:none !important;  text-transform: capitalize;}
.footer_btm { padding-bottom: 60px;}
.header_top{ display: none;}
.footer_fixed_buttons.fixed2{ bottom: 0px;}
.headerMain { background: #fff; padding: 8px 0; }
.navbar-brand img {height: auto; width: 85px;}
.header_sec.fixed { animation: inherit;}

/* blog */
.widget h2 { font-size: 18px !important; line-height: 1.2;}
.post .entry-title {font-size: 20px !important;  line-height: 1.4em; }
.archive .site-content { margin-right: 36.333%; }


.inner_title{ font-size: 26px; }
.inner_subtitle { font-size: 24px;}
.inner_txt{font-size: 15px; line-height: 26px; padding-bottom: 12px;}
.inner_list_txt ul li{font-size: 15px; line-height: 26px; }
.top_paragraph, .single .entry-content p, .entry-summary p, .thank_you .inner_txt p {font-size: 15px; line-height: 26px; padding-bottom: 12px;}
.top_heading { font-size: 30px; line-height: 35px; padding-bottom: 12px; }

.banner_box .banimg {
    height: 380px;
  }
.banTxt .ban_heading, .banTxt h1 {
    font-size: 26px;
    line-height: 32px;
    padding-bottom: 10px;
  }
.banner_box::after {
    width: 200px;
    height: 160px;
  }
 .banner_box::before {
    width: 200px;
    height: 150px;
  }
.wrapper {
    padding: 50px 0;
  }
.emergency_sec .top_heading {
    font-size: 26px;
    line-height: 35px;
    padding: 0 0 10px;
  }
.emergency_sec .top_paragraph {
  font-size: 16px;
  line-height: 20px;
}
.emergency_sec {
    padding: 40px 0;
}
.service_innr .service_box:nth-child(2n+1) .service_img {
  padding-right: 10px;
}
.service_innr .service_box:nth-child(2n+1) .service_txt {
    padding-left: 10px;
  }
.service_innr .service_box:nth-child(2n) .service_txt {
  padding-right: 10px;
}
.service_innr .service_box:nth-child(2n) .service_img {
  padding-left: 10px;
}
.service_icon{ display: none;}
.service_innr::after{ display: none;}
.top_heading {
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 12px;
  }
.why_rt {
    padding: 0;
  }
.why_choose::after {
  width: 240px;
  height: 180px;
}
.header_sec {
  width: 100%;
  position: relative;
  z-index: 5;
  left: inherit;
  top: inherit;
}
.m_top1 {
    margin-top: 0;
  }
 .navbar-brand img {
    height: auto;
    width: 100px;
  }
.top-logo {
  width: auto;
}
.home .home_logo {
  display: block;
}
.header_sec.fixed .headerMain {
  padding: 8px 0;
}
.m_top2 {
  margin-top: 0;
}
.singular .headerMain, .blog .headerMain, .archive .headerMain {
  padding: 8px 0;
}
.singular .header_sec.fixed .headerMain {
  padding: 8px 0;
}
   
.error_page {
  padding: 50px 0 !important;
}
.rmp-container .rmp-menu-title .rmp-menu-title-image {
  margin-bottom: 0 !important;
  padding: 10px;
  height: auto;
  width: 145px;
  border-radius: 3px;
  background: #fff;
}
.emergency_img img {
  max-width: 250px;
  margin-left: 0 !important;
}

} 
 
 
@media only screen and (max-width: 991px) {
.page .entry-title, .blog_page_title{ font-size: 28px; line-height: 32px;}

/* blog */
.blog .hentry, .archive .hentry, .single .hentry { max-width: 400px !important; margin: 0 auto 30px; }
.widget h2 { margin-top: 0 !important;}
.post .entry-title{ font-size: 22px !important; line-height: 1.4em; }
.blog .main-content, .single .content-area { padding: 50px 0;}
.entry-summary{ font-size: 15px; line-height: 26px; }
.widget h2 { font-size: 18px !important; line-height: 1.2;}
.post .entry-title { font-size: 20px !important;  line-height: 1.4em;  }
.entry-content { font-size: 15px !important; line-height: 26px !important;}
  
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item.swiper-slide-next::after{ display: none;}  
.testimonial_sec::after {
    width: 200px;
    height: 80px;
  }  
.footer_box1 {
  width: 100%;
  text-align: center;
}
.social_box {
  width: auto;
  display: flex;
  justify-content: center;
}
.social_box li{ width: auto; }	
.footer_box2 { width: 23%;}
.footer_box3 { width: 41%;}
.footer_box4 { width: 36%;}	
.footer_box1 { width: 100%; text-align: center; margin-bottom: 30px;
}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item {
  opacity: 1;
}	
.footer_heading {
	font-size: 18px;}	
	
	
	
      
} 

 
@media only screen and (max-width: 767px){
.container{max-width: 100%;}

/* blog */
.blog_sec{ padding: 50px 0;}
.hentry {/* max-width: 100% !important;*/ margin-bottom: 20px !important;}
.page .entry-title, .blog_page_title{ font-size: 26px; line-height: 32px;}
.page .entry-header, .blog_page_header { padding: 120px 0 !important; }

.top_heading {font-size: 26px; line-height: 30px; padding-bottom: 12px; }

.banTxt .ban_heading, .banTxt h1 {
    font-size: 22px;
    line-height: 29px;
    padding-bottom: 10px;
  }
.banTxt {
  max-width: 100%;
}
.banner_box .banimg {
    height: 360px;
  }
.about_img img {
  margin-top: 25px;
}
.emergency_sec {
    padding: 40px 0 0;
    text-align: center;
  }
.emegency_btn ul {
  display: flex;
  justify-content: center;
  margin-bottom: 35px;
}
.emergency_img img {
    max-width: 230px;
    margin-left: 0;
  }
.service_sec::before, .service_sec::after{ display: none;}
 .testimonial_sec {
    padding-bottom: 40px !important;
  }  
.footer_top {
    padding: 45px 0 30px 0;
  }
.footer_heading {
  font-size: 17px;
  line-height: 23px;
  padding: 0 0 15px;
}  
.service_txt{ padding: 15px 0 0 !important;}  
.service_box {
    padding: 15px 0;
  }
 .why_img {
    width: 100%;
    padding: 30px 0 0;
    text-align: center;
  }
.why_img img {
  max-width: 280px;
}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-client-testimonial p{ min-height: auto;}
.testimonial_sec .top_heading {
    padding-bottom: 30px;
  }
.footer_box1 {
  width: 100%;
}
.footer_box {
  margin: 12px 0;
}
.footer_box2 { width: 25%;}
.footer_box3 { width: 40%;}
.footer_box4 { width: 35%;}
.foot_contact li, .foot_link li{ font-size: 12px;}	
.toparww {
  right: 15px;
  bottom: -30px;
  font-size: 20px;
  width: 42px;
  height: 42px;}
.footer_fixed_buttons {
    font-size: 15px;
  }
 .toparww {
    right: 7px;}

.toparww_main.fixed .toparww {
  bottom: 32px;
}
.margin-top {
  margin-top: 25px;
}
.page .entry-title, .blog_page_title {
    font-size: 24px;
    line-height: 30px;
  }
.inner_title {
    font-size: 24px;
  }
.inner_subtitle {
    font-size: 22px;
  }
.contact_right {
  padding: 15px 15px 0;
}  
.get_touchSec {
  padding: 0 0 20px;
}
.get_box input[type="text"], .get_box input[type="email"], .get_box input[type="tel"], .get_box select, .get_box textarea {
  height: 51px; font-size: 14px; }
.get_box textarea {
  height: 120px;
}
.contact_left {
  width: 100%;
  padding: 35px 0 0;
}
.contact_map iframe {
  height: 280px;
  border-radius: 10px;
  margin: .0;
}
.contact-page input[type="submit"] {
  font-size: 15px;
  line-height: 24px;
  padding: 12px 40px !important;}
   
.error_page {
  padding: 45px 0 !important;
}
.gallery_video iframe {
  height: 280px;
  margin: 0;
}
.gallery_video {
  padding: 0 0 10px;
}
.testimonial_slider .sp-testimonial-free-section .sp-testimonial-item {
  opacity: 1;
}




}

@media only screen and (max-width: 672px){ 
/* blog */
.hentry {max-width: 100% !important;}
.blog .main-content, .single .content-area { padding: 40px 0;}
.archive .site-content {margin-right: 0; }
.singular .site-content .hentry.has-post-thumbnail { margin-top: 0 !important;}
.blog .hentry, .archive .hentry, .single .hentry {  max-width: 100% !important;}


}



@media only screen and (max-width: 575px){ 
/* blog */  
.page .entry-header, .blog_page_header { padding: 90px 0 !important; background-position: left 50% center !important; }
.error_page .page-content img { max-width: 250px; margin: 20px 0;}

.inner_bottm_sec { padding: 25px 20px;}

.footer_box2, .footer_box3, .footer_box4 {
    width: 100%;
  }
 .footer_box1 {
    text-align: left; margin: 0;
  }	
.social_box {
    width: 100%;
    display: flex;
    justify-content: flex-start;
  }
	
	
	
	
	
} 

@media only screen and (max-width: 400px){ 
/* blog */
.site-content .has-post-thumbnail .entry-header { margin: 0; padding: 0 15px !important;}
.post .entry-title { font-size: 15px !important; line-height: 1.4em; padding: 0 !important; }
.list-view .site-content .post-thumbnail img { width: 100px !important;}
.widget h2 { font-size: 17px !important; }
.single .site-content .has-post-thumbnail .entry-header { padding: 20px 20px 0 !important;}

.banTxt .ban_heading, .banTxt h1 {
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 6px;
  }
.ban_content {
    padding-bottom: 3px;
    line-height: 18px;
    font-size: 13px;
  }
 .banTxt .btn_link {
    position: relative;
    padding: 3px 22px;
    padding-left: 32px;
    font-size: 13px;
    letter-spacing: 0px;
    line-height: 20px;
    width: 100%;
  }
.banTxt .btn_link i {
    left: 13px;
    font-size: 14px;
  }
.banTxt li {
  margin-left: 10px;
  width: 168px;
}
.banner_box::before {
    width: 145px;
    height: 106px;
  }
.banner_box::after {
    width: 140px;
    height: 120px;
  }
  .top_heading {
    font-size: 23px;
    line-height: 27px;
    padding-bottom: 12px;
  }
   .btn_link {
    padding: 9px 26px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px !important;
  }











	
}
